Docs
Remove Crew Type Section Attribute
DELETE /crew/types/{typeId}/sections/{sectionId}/attributes/{crewAttributeId}
DELETE
/crew/types/{typeId}/sections/{sectionId}/attributes/{crewAttributeId}Takes an attribute out of a crew type section and closes the gap in the order. The attribute definition and stored crew values are kept. crewAttributeId comes from Crew_GetCrewType; requires EventAdmin.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| typeId | uuid | Required | |
| sectionId | uuid | Required | |
| crewAttributeId | uuid | Required |